@charset "utf-8";
/*--- reset */
html {
	overflow-y:scroll;
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	margin:0;
	padding:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
caption,th {
	text-align:left;
}
q:before,q:after {
	content:'';
}
object,
embed {
	vertical-align:top;
}
hr,legend {
	display:none;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
img,abbr,acronym,fieldset {
	border:0;
}
li {
	list-style-type:none;
}
*:first-child+html img{	/*IE7*/
	vertical-align: bottom;
}strong {
	font-weight:normal;
}

/* MacIE begin \*/
*+html .clearfix {
	height:1%;
}
* html .clearfix {
	height:1%;
}
.clearfix {
	display:block;
}
/*--- default */
body {
	background:#FFF;
	color:#666;
	font-size:12px;
	font-family:"ヒラギノ角ゴ Pro","CI", "Meiryo", Verdana, "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "lr oSVbN", "MS PGothic", sans-serif;
}
* html body {	/* for IF6 */
	font-family:"lr oSVbN","MS PGothic",sans-serif;
	font-size:75%;
}
*:first-child+html body {	/* for IF7 */
	font-size:75%;
}
html>/**/body {   	/* for IF8 */
	font-size/*\**/:75%\9;
}


/*--- clearfix */
.clearfix:after {
	content:".";
	display:block;
	visibility:hidden;
	height:0.1px;
	font-size:0.1em;
	line-height:0;
	clear:both;
}
.clearfix {
	display:inline-block;
}